@charset "UTF-8";
#main {
    padding-bottom: 20px;
}
.mapImage {
    text-align: center;
    position: relative;
}
.mapImage svg {
    width: 650px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -325px;
    fill: transparent;
}
.hoverImg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.2s ease;
}
.hoverImg.active {
    opacity: 1;
}
.area-btn{
    position: absolute;
    transform: translate(-50%, -50%);
}
.area-btn.area-1{
    top: 15%;
    left: 35%;
}
.area-btn.area-2{
    top: 30%;
    left: 40%;
}
.area-btn.area-3{
    top: 41%;
    left: 57%;
}
.area-btn.area-4{
    top: 62%;
    left: 13%;
}
.area-btn.area-5{
    top: 90%;
    left: 48%;
}
.area-btn.area-6{
    top: 71%;
    left: 85%;
}
.midorigaoka .area-btn.area-1{
    top: 71%;
    left: 40%;
}
.midorigaoka .area-btn.area-2{
    top: 22%;
    left: 84%;
}
.ookayama .area-btn.area-1{
    top: 10%;
    left: 55%;
}
.ookayama .area-btn.area-2{
    top: 28%;
    left: 86%;
}
.ookayama .area-btn.area-3{
    top: 90%;
    left: 40%;
}
.ishikawadai .area-btn.area-1{
    top: 8%;
    left: 0;
}
.area-btn a,
.area-btn span{
    display: block;
    min-width: 100px;
    white-space: nowrap;
    text-align: center;
    padding: 4px 12px;
    color: #927500;
    background: #fff;
    border: solid 1px #927500;
    text-decoration: none;
    transition: color 0.2s ease, background 0.2s ease;
}
.area-btn a:hover{
    text-decoration: none;
}
.area-btn a.hover,
.area-btn span{
    color: #fff;
    background: #927500;
}
.area-btn.blue span{
    background: #304c66;
    border-color: #304c66;
}
.area-btn.gray span{
    background: #666;
    border-color: #666;
}
.numbers{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.tamachi .numbers,
.suzukakedai .numbers,
.ookayama .numbers,
.midorigaoka .numbers,
.ishikawadai .numbers{
    left: 50%;
    transform: translateX(-50%);
}
.tamachi .numbers{
    width: 526px;
}
.suzukakedai .numbers{
    width: 600px;
}
.midorigaoka .numbers{
    width: 710px;
}
.ookayama .numbers{
    width: 500px;
}
.ishikawadai .numbers{
    width: 218px;
}
.numbers p{
    position: absolute;
    transform: translate(-50%, -50%);
}
.numbers p a{
    display: block;
    font-family: arial, helvetica, sans-serif;
    font-size: 11px;
    width: 18px;
    line-height: 18px;
    text-align: center;
    background: #927500;
    color: #fff;
    border-radius: 50%;
    text-decoration: none;
    border: solid 1px #fff;
}
.numbers p a:hover{
    text-decoration: none;
    background: #a68500;
}
.numbers p a.col-2{
    background: #304c66;
}
.numbers p a.col-2:hover{
    background: #436a8e;
}
.numbers p a.col-3{
    background: #666;
}
.numbers p a.col-3:hover{
    background: #838383;
}
.numbers .area {
    position: relative;
    width: 100%;
    height: 100%;
}
.suzukakedai .numbers .area p span{
    width: 68px;
    text-align: center;
    padding: 4px 0;
    color: #fff;
    background: #927500;
}
.numbers .area p span.col-2{
    background: #304c66;
}
.numbers .area p span.col-3{
    background: #666;
}
.numbers .area p span{
    display: block;
}
.facilityTitle {
    border-bottom: 1px solid #cccccc;
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
    line-height: 1.3;
}
.facilityTitle h2 {
    font-size: 115%;
    background: url(/common/img/bg_h3.gif) left 0.15em repeat-y;
    font-weight: bold;
    padding: 0 15px 0 20px;
    border: none;
    margin: 0;
}
.facilityName {
    overflow: hidden;
    margin-bottom: 20px;
}

.facilityName .facilityNameBlock {
    margin-left: -16px;
    overflow: hidden;
}
.facilityName ul {
    margin-left: 16px;
}
.facilityName li {
    float: left;
}
.facilityName li:nth-child(2n+2) {
    float: right;
}
.facilityName li div {
    line-height: 1.5;
    padding: 10px 10px 10px 40px;
    width: 297px;
    font-size: 93%;
    background-color: #fafafa;
    position: relative;
}
.facilityName li:nth-child(4n+1) div {
    background-color: #eff3f4;
}
.facilityName li:nth-child(4n+2) div {
    background-color: #eff3f4;
}
.facilityName li span:not(.min) {
    display: block;
    font-size: 86%;
    line-height: 22px;
    font-family: arial, helvetica, sans-serif;
    text-align: center;
    color: #fff;
    width: 22px;
    height: 22px;
    border-radius: 11px;
    background-color: #927500;
    position: absolute;
    top: 8px;
    left: 10px;
}
.facilityName li.multiCol {
    padding: 20px 10px 20px 40px;
}
.facilityName li.multiCol span:not(.min) {
    top: 18px;
}

.facilityName.col_01 li span:not(.min) {
    background-color: #304c66;
}

.facilityName.col_02 li span:not(.min) {
    background-color: #666;
}
.facilityName li .min {
    font-size: 12px;
}
@media (max-width: 640px){
    .mapImage {
        margin-left: auto;
        margin-right: auto;
    }
    .mapImage.ookayama,
    .mapImage.suzukakedai,
    .mapImage.tamachi {
        width: 90%;
    }
    .mapImage.ishikawadai {
        width: 40%;
    }
    .mapImage p img {
        width: 100% !important;
        height: auto !important;
    }
    .mapImage svg {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    .numbers{
        width: 100% !important;
        left: 0 !important;
        transform: none !important;
    }
    .numbers p a{
        font-size: 10px;
        width: 16px;
        line-height: 16px;
    }
    .suzukakedai .numbers .area p span{
        font-size: 12px;
        width: 60px;
        padding: 4px 0;
    }
    .facilityName ul {
        float: none;
    }
    .facilityName li {
        float: none !important;
        clear: both;
        padding-top: 48px;
        margin-top: -48px;
    }
    .facilityName li div {
        width: calc(100% - 50px);
    }
    .facilityName li:nth-child(2n+1) div {
        background-color: #eff3f4;
    }
    .facilityName li:nth-child(2n+2) div {
        background-color: #fafafa;
    }
}